﻿  TD {font-family: "ＭＳ Ｐゴシック"; font-size: 12pt;}
  P {font-family: "ＭＳ Ｐゴシック"; font-size: 12pt;}
  A:link {text-decoration: underline; color: #000099;  font-weight:  normal; font-size: 12pt;}
  A:visited {text-decoration: underline; color: #990000;  font-weight: normal; font-size: 12pt;}
  A:hover {text-decoration: underline; color: #339933;  font-weight: normal; font-size: 12pt;}
  #menu { font-size: 10pt;}
